.node-type-event .nd-region-middle, .node-type-news .nd-region-middle, .node-type-publication .nd-region-middle {
padding-right:25px;
text-align:justify;
}
.buildmode-teaser, .last-contrib .views-row {
border-bottom:1px solid #bcbcbc;
margin-bottom:15px;
line-height:1.2em;
padding-bottom:15px;
}
.margin-top {
margin-top:15px;
}
.align-right {
text-align:right;
}
.bold {
font-weight:bold;
}
.italic {
	font-style: italic;
font-size:0.9em;
}
.mini-title {
font-size:15px;
}